body {

}
.wrapper {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	margin: 0px;
}
.wrapper img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.header_top {
	background-image: url(../img/ue_haikei3.jpg);
	background-repeat: repeat-x;
}


.header {
	background-image: url(../img/ue_haikei2.jpg);
	background-repeat: no-repeat;
	padding-bottom: 35px;
	width: 1009px;
	margin-right: auto;
	margin-left: auto;
}
.header_1 {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.rogo {
	float: left;
	margin-top: 5px;
	width: 350px;
}
.top_mozi {
	float: right;
	margin-top: 5px;
}
.top_mozi p {
	margin: 0px;
	font-size: 1.3em;
	color: #FFFFFF;
	text-align: right;
	line-height: 120%;
	font-weight: bold;
}
.top_mozi .top_mozi2 {
	font-size: 1.5em;
}
.toumei_1 {
	clear: left;
}

.toumei_2 {
	clear: both;
}
.toumei_3 {
	clear: right;
}

.index_top {
	width: 965px;
	margin-left: auto;
	margin-right: auto;
}
.index_top2 {
	width: 965px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
}
.title {
	width: 977px;
	margin-left: auto;
	margin-top: 15px;
	margin-right: auto;
}

.navi {
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.navi ul {
	margin: 0px;
	padding: 0px;
}

.navi li {
	float: left;
	list-style-type: none;
}
.navi_2 {
	width: 968px;
	margin-right: auto;
	margin-left: auto;
}
.navi_2 ul {
	margin: 0px;
	padding: 0px;
}
.navi_2 li {
	margin: 0px;
	float: left;
	list-style-type: none;
}

.footer {
	width: 965px;
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
}
.footer_link {
}
.footer_link p {
	margin: 0px;
	text-align: center;
	font-size: 1em;
	letter-spacing: 0.3em;
}
.footer_link a {
	color: #000000;
}
.footer_address {
	margin-top: 20px;
}
.footer_1 {
	background-image: url(../img/shita.jpg);
	background-repeat: no-repeat;
	width: 965px;
}
.footer_2 {
	background-image: url(../img/shita2.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 965px;
}
.footer_1_1 {
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 5px;
}
.footer_mozi {
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}
.footer_mozi p {
	margin: 0px;
	text-align: right;
	color: #FFFFFF;
	font-size: 1em;
}
.footer_gazou {
	float: right;
}
